.closed
{
    margin: 0px;
    padding-left: 20px;
    background-image: url("arrow_right.png");
    background-repeat: no-repeat;
    background-size: 16px 16px;
}
.closed:hover
{
    cursor:zoom-in;
}
.opened
{
    margin: 0px;
    padding-left: 20px;
    background-image: url("arrow_down.png");
    background-repeat: no-repeat;
    background-size: 16px 16px;
}
.opened:hover
{
    cursor:zoom-out;
}
.hidden
{
    display: none;
}
.displayed
{
    display: block;
    margin-top: 0px;
    margin-bottom: 10px;
}
.displayed:first-child
{
    margin-top: 0px;
}
